<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title>Supercalifragilisticexpialidocious</title>
  </head>
  <body>
      <h1>Supercalifragilisticexpialidocious</h1>

      <p><i><b>Supercalifragilisticexpialidocious</b></i> (<span title="Alphabet phonétique international" class="API" style="font-family:'DejaVu Sans','Doulos SIL','Lucida Grande','Segoe UI','Arial Unicode MS','Adobe Pi Std','Lucida Sans Unicode','Chrysanthi Unicode',Code2000,Gentium,GentiumAlt,'TITUS Cyberbit Basic','Bitstream Vera Sans','Bitstream Cyberbit','Hiragino Kaku Gothic Pro','Matrix Unicode',sans-serif;"><span class="nowrap">ˌsuːpərˌkæli-ˌfrædʒi-ˌlɪstɪkˌɛkspiːˌæli-ˈdoʊʃəs</span></span>) est le titre d'une chanson figurant dans le film <i>Mary Poppins</i> sorti en 1964. En français, il a été traduit par <i><b>Supercalifragilisticexpidélilicieux</b></i> lors de reprises contenues sur les disques narrant l'histoire bien qu'il soit resté non traduit dans la version française du DVD (2003). Il contient 34 lettres (35 en français).
</p>
<p>
La chanson raconte que ce mot a le pouvoir de sortir les gens d'une situation difficile et même de changer leur vie ; il se prononce quand on ne sait pas quoi dire.
</p>
<p>
Cette chanson apparaît au moment où Mary Poppins répond aux questions des journalistes après avoir gagné une course de chevaux. Un journaliste affirme qu'il y a probablement peu de mots exprimant son émotion ; elle rétorque que si et prononce ce mot.
</p>
<p>
Richard M. Sherman, coparolier de la chanson avec son frère Robert, explique que super- se réfère à « en haut » ; -cali- à « beauté », -fragilistic- à « délicat » ; -expiali- à « expier » (synonyme de réparer une faute en acceptant ou en subissant une peine imposée) et -docious à « éducables ».
</p>
<p style="text-align: right"><em><small>extrait de Wikipédia</small></em></p>
  </body>
</html>
